<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<main>
<p><a href="<?php echo URL?>guestbook/">留言反馈</a></p>
<a href="/"><img src="images/hm.gif" /></a>
<h2><a href="/">首页</a></h2>
<img src="images/main.png" />
<h2><a href="<?php echo URL._1.D._2.D?>"><?php echo $name?></a></h2> 
<h5>[<a href="<?php echo URL._1.D._2.D.'1/tuijian/'?>"><?php echo count(explode('/tuijian/',X))>1?'<em>只看推荐</em>':'只看推荐'?></a>]</h5>
</main>
<center>
<dl>
<ins>
<script type="text/javascript" src="<?php echo ML?>js/728x90-tw.js"></script>
</ins>
<?php
foreach($dl as $k=>$v){
	if(isset($ym)){
		if($v['all_zhiding'])$l=0;
		elseif($v['mobile_zhiding'])$l=1;
		elseif($v['tuijian'])$l=3;
		else $l=4;
	echo '<ul><dd><h5><a href="'.$v['url'].'" target="_blank"><img src="images/l'.$l.'.png">'.$v['h1'].'</a></h5>
<u>[ <a href="'.$v['a2_url'].'"><b><em>'.$v['a2_name'].'</em></b></a> ] <time>Time: '.date("Y-m-d",$v['atime']).'</time></u>
</dd>
</ul>';
	}else{
		$v['title']=str_replace('-','年',$v['title']);
		echo '<ul><h5><a href="'.$v['url'].'" target="_blank"><img src="images/main.png">'.$v['title'].'月</a> （'.$v['num'].'篇）</h5></ul>';
	}
}
if(isset($dir))echo "\n<dir>$dir</dir>\n";
?>

</dl>
<?php echo $menu?>
<var><tt></tt></var>
<ol>
<h3><big>商品推荐</big></h3>
<ul>
<div>
<?php
$arr=wd('jiage>0 AND tuijian>0',8,'zhiding desc');
foreach($arr as $v){
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
}
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>网站推荐</big></h3>
<ul>
<div>
<?php
foreach($jian as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><blink><a href="<?php echo URL?>tags/">更多..</a></blink><big>按标签查询</big></h3>
<ul>
<dnf>
<?php echo BQ?>
</dnf>
<tt></tt>
</ul>
<var><tt></tt></var>
<h3><big>置顶信息</big></h3>
<ul>
<div>
<?php
foreach($ding as $v)
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>最新发布</big></h3>
<ul>
<div>
<?php
foreach($xin as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>谷歌广告：</big></h3>
<s></s>
<ins>
<script type="text/javascript" src="<?php echo ML?>js/336x280-tw.js"></script>
<tt></tt></ins>
<fieldset>
<legend><a href="<?php echo URL?>pic/"><em>更多 &gt;</em></a><h3>图文推荐</h3></legend>
<?php
foreach($pics as $v){?>
<figure>
<a href="<?php echo $v['url']?>" target="_blank"><img src="<?php echo $v['pic']?>"></a>
<figcaption><a href="<?php echo $v['url']?>" target="_blank"><?php echo $v['h1']?></a></figcaption>
</figure>
<?php }?>

<tt></tt>
</fieldset>
</ol>
<tt></tt>
</center>